/*
Geral
*/
:root {
  --color-1: #e36414;
}

body {
  font-family: sans-serif !important;
  color: #3d3d3d;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  font-size: 1rem;
  line-height: 1.5;
  margin: 0;
}

a, a:hover, a:focus, a:visited, a:active {
  color: #3d3d3d;
  text-decoration: none;
}

.text-xs-right {
  text-align: right !important;
}

svg:not(:root) {
  overflow: hidden;
}

.w-100 {
  width: 100%;
}

.position-relative {
  position: relative;
}

.d-flex {
  display: flex;
}
.align-items-center {
  align-items: center;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

label {
  display: inline-block;
  margin-bottom: .5rem;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.btn-success {
  border-color: #030303;
  background-color: #030303;
  color: #fff;
}

.btn {
  display: inline-block;
  font-weight: 400;
  line-height: 1.25;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .5rem 1rem;
  font-size: 1rem;
  border-radius: .25rem;
}

a {
  text-decoration: none;
}

.text-center {
  text-align: center;
}

.flex-direction-column {
  flex-direction: column;
}

.justify-content-center {
  justify-content: center
}

.cursor-pointer {
  cursor: pointer;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px / 1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.page-main {
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px 20px 0;
  box-sizing: content-box;
}

.colorPrimary {
  color: var(--color-1) !important;
}

.flex-center { 
  display: flex; 
  align-items: center; 
  justify-content: center;
}

.hidden { 
  display: none !important; 
}